# 页面标题
VUE_APP_TITLE = 惠州石化

# 开发环境配置
ENV = 'development'

# 若依管理系统/开发环境
# VUE_APP_BASE_API = '/prod-api'
# 阿里云IP
VUE_APP_BASE_API = 'http://39.106.66.72:8180'

# 内控开发IP
# VUE_APP_BASE_API = 'http://10.152.164.68:8180'

# 惠州石化服务器IP
# VUE_APP_BASE_API = 'http://10.152.72.5:8180'

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true
